A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 15px; COLOR: #bd0000; FONT-FAMILY: Tahoma; TEXT-DECORATION: underline
}
A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 15px; COLOR: #ffffff; FONT-FAMILY: Tahoma
}
A:hover {
	COLOR: #ffffff
}
.go:link {
	FONT-WEIGHT: normal; FONT-SIZE: 15px; COLOR: #bd0000; FONT-FAMILY: Tahoma; TEXT-DECORATION: underline
}

body { 
scrollbar-dark-shadowcolor:#000000;
scrollbar-light-shadow-color:#000000;
scrollbar-base-color:#000000;
scrollbar-arrow-color:#000000;
scrollbar-face-color:#000000;
scrollbar-shadow-color:#000000;
scrollbar-3d-light-color:#000000;
}